ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c05f15d7-a763-4c70-913b-e610ca7c4484"
    Код: "000014086"
    UIDСценария: "4a282c3f-2fcc-4c1e-919f-e44c1ccc31f8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректировку реализации собственных запасов на комиссию. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректировку реализации собственных запасов на комиссию. ЗакупкиПродажи."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

